a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align:middle; }

ol, ul {list-style: none;}
a{ color:#333;text-decoration:none;}

*{ margin:0px; padding:0px;font-family:'微软雅黑',Microsoft YaHei,Arial, Helvetica, sans-serif;}
.hc_1200{ width:1200px; margin:auto; border:0px  solid  red;position:relative;}
.clear{ clear:both}

.hc_top{}
.hc_wel{height:45px;background-color:#293133;width:100%; overflow:hidden;}
.hc_wel p{color: rgb(255, 255, 255); font-size: 13px; float:left; line-height:45px;overflow:hidden;}
.hc_wel p:nth-child(2n){ float: right;}
.hc_wel p span{ display:inline-block;overflow:hidden; margin-right:15px}
.hc_wel p span img{ margin-right:10px; margin-left:15px; vertical-align:middle}

.hc_logo{background-color: #333d40;height: 90px; width:100%; overflow:hidden;}
.hc_bz{ float:left;height: 90px; line-height:90px;color: rgb(255, 255, 255); font-size: 36px;  }
.hc_bz img{  height: 60px; vertical-align:middle; margin-right:20px; margin-top:15px;}
.hc_fx{ float:right; text-align:right;display:block margin-right:20px; }
.hc_fx p{ display:inline-block; margin:20px 3px; position:relative}
.hc_fx p img{ width:45px; height:45px;}
.hc_fx p img:nth-child(2n){ display:none}
.hc_fx p:hover img{ display:none}
.hc_fx p:hover img:nth-child(2n){ display:inline}
.hc_fx p .hc_tfewm{ display:none;}
.hc_fx p:hover .hc_tfewm{ display:block; position:absolute; left:50px; width:70px; height:70px; top:-15px; z-index:500;}





.hc_nav{height: 67px;background-color: rgb(247, 247, 247); z-index:9999; width:100%; position:relative;}

.navigation {padding-left: 20px;	height: 67px; width:1200px; float:left; }
.navigation li {text-align: center;line-height: 67px;position: relative;display:inline-table;height:67px;width: 150px;padding-bottom: 0px;}

.navigation li.lihover a{ color: #ffffff;}
.navigation li>a {white-space: nowrap;font-style: normal;font-weight: normal;display: block;padding: 0px;color: #000000;font-size: 15px;text-align: center;text-decoration: none;overflow: hidden;}
.navigation li>a:hover {color: #fff;text-decoration: none;font-size: 15px;font-style: normal;font-weight: normal;text-align: center; background:#f7b71d;}
.navigation li>a.lihover{color: #fff;text-decoration: none;font-size: 15px;font-style: normal;font-weight: normal;text-align: center; background:#f7b71d;}

ul.navigation ul {display:none;color:#FFF; border-radius: 0px; padding: 0;top:67px;background:rgba(255,255,255,1); width:100%; height:auto;z-index:99; overflow:hidden; position:absolute;}
ul.navigation ul li {float: none; display:block; margin:0;z-index:999; height:30px; }
ul.navigation ul li a { border:none; color:#333; font-size:12px;height:30px; line-height:30px;}
ul.navigation ul li a:hover { background: #f7b71d; border:none;font-size:12px; color:#fff}









.searchbox {width:290px;height: 30px; float:right; margin-top:20px;}
.searchbox input {float: left;}
.ninputs {.float: left;height: 28px;border: #f7b71d 1px solid;}
.type_title {float: left;font-size: 14px;line-height: 26px;width: 80px;margin-left: 5px;color: #f7b71d;background-image: url(../Image/arrow.gif);cursor: pointer;background-position: 50px 8px;background-repeat: no-repeat;margin-top: 3px;}
.type_title:hover {background-image: url(../Image/arrow.gif);background-position: 50px -14px;}
.ninputs .searchbox_txt {width: 129px;font-weight: normal;font-family: Microsoft YaHei;font-size: 14px;color: #f7b71d;margin-top: 1px;border: #fff 0px solid;padding-left: 8px;padding-right: 5px;line-height: 24px;height: 26px;vertical-align: middle;}
.ninputs .searchbox_btn input {background: #f7b71d;border: #fff 0px solid;float: right;width: 50px;line-height: 28px;cursor: pointer;color: #fff;font-family: Microsoft YaHei;font-size: 14px;font-weight: normal;text-align: center;}
.ninputs .searchbox_btn:hover {background: #e8a400;}
.type_title {float: left;min-width: 45px;padding-left: 12px}
.type_select {display: none;float: left;height: 24px;left: 0;padding-bottom: 3px;position: absolute;top: 28px;}
.type_select span {padding-left: 16px;cursor: pointer;display: block;float: left;font-size: 14px;color: #f7b71d;height: 28px;line-height: 27px;width: 57px;left: 18px;border: solid #f7b71d 1px;border-top: solid 0px;background-color: #fff;margin-top: 1px;}



.lj-banner{ width:100%; margin:auto; overflow:hidden;height:540px;position:relative;z-index:9}
.lj-dv_5 .lj-d1{ width:1920px; height:540px;overflow:hidden; display:block; position:absolute; left:50%; text-align:center; /*top:0px;*/margin-left:-960px;}
.lj-dv_5 .lj-d2{ width:100%; margin:auto;  height:20px; overflow:hidden; clear:both;position:absolute;z-index:100; left:0; bottom:0px; text-align:center; }
.lj-dv_5 .lj-d2 table{ margin:auto; height:30px; }
.lj-dv_5 .lj-d2 table td{ padding:0px 5px 0px 5px;}
.lj-dv_5 .lj-d2 table div{width:10px; height:10px;border-radius:5px; overflow:hidden; cursor:pointer; background:#fff; }
.lj-dv_5 .lj-d2 table div.nuw{ background:#01a6ff; }




.hc_ban{  width:100%; height:540px; overflow:hidden; position:relative;}

.hc_wos{right:10px; top: 120px; position: absolute; z-index: 105; width: 420px; height: 220px; padding:35px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; word-wrap: break-word;  opacity: 0.9; background-color: rgb(255, 255, 255);filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.hc_line{ word-wrap: break-word; padding: 0px; border-color: rgb(247, 183, 29) transparent transparent; border-width: 4px 0px 0px; height: 10px; width: 50px; display: block; border-style: solid;}
.hc_wos p{font-size: 17px; line-height: 160%; letter-spacing: 1px; height:auto}
.hc_wos p span{font-size: 40px;color:#000000;letter-spacing: 1px; font-size: 43px; font-weight:700; line-height: 160%;}
.hc_wos p small{color: rgb(247, 183, 29); letter-spacing: 1px; font-size: 43px;font-weight:700; line-height: 160%; }
.hc_wos a{border-radius:3px; display:block;background-color:rgba(247, 183, 29, 1); height:50px;width:150px; line-height:50px; text-align:center;font-size:15px; color:#fff;transition: all 0.4s ease-in; margin-top:20px;}
.hc_wos a:hover{background-color:rgba(229, 162, 0, 1)}


.hc_cn{ width:100%}
.hc_bt{ text-align:center; margin:40px auto;}
.hc_bt h4{color: rgb(0, 0, 0); font-size: 30px; line-height: 42px;}
.hc_bt h5 { text-align:center; position:relative; line-height:30px;}
.hc_bt h5 p{font-size: 15px; font-weight:normal; display:inline-block; color:#666; margin:0 20px}
.hc_bt h5 span{ display:inline-block;height: 1px; width: 100px; background:rgb(102, 102, 102); margin-top:15px}
.hc_ys h4,.hc_ys h5 p{  color:#fff}
.hc_ys h5 span{ background:#fff;}

.hc_sadv{ overflow:hidden;}
.hc_sadv ul li{ float:left;width: 220px; margin:0 40px; text-align:center;}
.hc_sadv ul li img{width: 80px; height: auto;}
.hc_sadv ul li h5{font-size:16px; line-height:30px; margin:5px auto;}
.hc_sadv ul li p{ font-size:12px; line-height:20px; color:#666}

.hc_abo{height:590px; background:#f7b71d; background:#e89910; overflow:hidden; }
.hc_abw{position:relative;height: 360px; }
.hc_abw p{color:#fff;font-size: 14px; line-height: 175%; width: 607px; height: 341px; overflow:hidden; float:left;float:right; font-weight:700}
.hc_abw img{width: 548px;height: 360px;  float:right;float:left;}
.hc_abw a{ width: 150px; height: 60px; display:block;line-height:60px;border-radius:3px;background-color:#000; text-align:center; color:#fff;transition: all 0.4s ease-in; position:absolute; left: 584px; top: 310px;top: 300px;font-size:12px;}
.hc_abw a:hover{color:rgba(247, 183, 29, 1); background:#fff}

.hc_pdc{ overflow:hidden;}
.hc_pdc ul{ margin:0}
.hc_pdc ul li{ width:250px; height:250px; margin-right:20px;margin-bottom:22px;border: 1px solid rgb(238, 238, 238); padding: 15px; float:left}
.hc_img{height:200px;width:250px;text-align:center;vertical-align:middle;/*display:table-cell;*/ overflow:hidden;}
.hc_img img{position: relative;/* max-width: 250px;*/ margin: 0px auto;max-height: 200px; /*height: 240px;*/ width: 250px; display: inline;}
.hc_pdc ul li h5{color:#1a3373;display: block;font-size: 16px; line-height:30px;text-align: center; font-weight:normal}
.hc_pdc ul li p{ color:#acacac;margin-top:5px;font-size:12px; text-align:center;}
.hc_pdc ul li p span{color:#ff3c00}
.hc_pdc ul li:hover{border:1px solid #f7b71d;-moz-box-shadow:rgba(238,238,238,1) 0px 0px 2px 2px;-webkit-box-shadow:rgba(238,238,238,1) 0px 0px 2px 2px;box-shadow:rgba(238,238,238,1) 0px 0px 2px 2px;}
.hc_pdc ul li:nth-child(4n){ margin-right:0}


.hc_mr{ margin:15px auto 30px;}
.hc_mr a{border-radius:3px; display:block;background-color:rgba(247, 183, 29, 1); height:50px;width:150px; line-height:50px; text-align:center;font-size:15px; color:#fff;transition: all 0.4s ease-in; margin-top:20px; margin:auto;}
.hc_mr a:hover{background-color:rgba(229, 162, 0, 1)}


.scrollcon{width:1200px;height:200px;}
.Cont{width:1200px;overflow:hidden;float:left;height:200px;}
.ScrCont{width:10000000px;}
.Cont .pic{ width:270px;height:200px;overflow:hidden;float:left; margin-left:6px; margin-right:30px;}
.Cont .pic img{background:#fff;display:block; width:240px; height:170px;}
.Cont .pic p{ width:220px; padding: 0 10px; height:35px; color:#333; text-align:center; line-height:30px; margin-top:1px; font-size:14px}
#List1, #List2{float:left;}


.hc_news{}
.hc_inf{ overflow:hidden; margin-bottom:35px;}
ul.hc_nsfl{ height:378px; width:245px; float:left; margin-top:20px;}
ul.hc_nsfl li{ height:126px;}
ul.hc_nsfl li a{ display:block; height:126px;width:245px; color:#333; font-size:20px; text-align:center; line-height:126px;}
ul.hc_nsfl li a:hover{ background:#f7b71d; color:#fff}
ul.hc_nsfl li a.hc_on{ background:#f7b71d; color:#fff}

ul.hc_nslt{ width: 880px; height: 414px; float:right}
ul.hc_nslt li{padding-top:10px;padding-bottom:15px;border-bottom:1px dotted #dbd4cd;margin:10px 0; overflow:hidden;}
ul.hc_nslt li a{ display:block;transition: all 0.5s ease-in;}
.jh_deg{background:#f7b71d;width:70px;height:65px; float:left;margin-left:30px;color:#fff;text-align:center;display:inline-block}
.jh_deg h5{line-height:41px;color:#fff;font-size:24px; font-weight:normal;}
.jh_deg p{color:#fff;font-size:13px;display:block; height:18px; line-height:18px; }

.jg_nec{margin-left:140px}
.jg_nec h4{ font-size:22px; font-weight:normal; line-height:25px; }
.jg_nec p{ font-size:12px; line-height:20px; margin-top:2px; height:40px; overflow:hidden; color:#aaa}

ul.hc_nslt li a:hover h4{ color:#f7b71d;}

.hc_part{ overflow:hidden; background:#f9f9f9}
.hc_part ul{ height:130px; overflow:hidden; margin-bottom:40px}
.hc_part ul li{ width:240px; height:130px; float:left; margin:0 30px;}
.hc_part ul li img{ width:240px; height:130px;}


.hc_foot{ height: 260px; background-color: rgb(41, 49, 51); overflow:hidden;}
.hc_ft{height:26px;background:rgba(0,0,0,0.5); border-radius:13px; font-size:14px; color:#fff; width:300px; margin:8px auto; line-height:26px; text-align:center;}

.hc_flx{ border-right:1px solid #666; width:300px; padding-right:30px; float:left; margin-top:30px;}
.hc_flx img{ height:50px;}
.hc_flx p{ color:#ddd; font-size:12px; line-height:24px; margin-top:5px}
.hc_flx .hc_fx{ float:none; text-align:left; margin-top:5px}
.hc_flx .hc_fx img{ width:30px; height:30px;}
.hc_flx .hc_fx p{ margin:0; margin-top:10px}

.hc_fxw{ border-right:1px solid #666; padding-right:30px; float:left; margin-top:30px; margin-left:45px;}
.hc_tit p{font-size: 18px; line-height: 35px; color:#fff}
.hc_tit span{ height:2px; width: 35px; display: block; background:rgb(247, 183, 29); margin-top:3px}
.hc_fxw ul { width:500px; height:125px; overflow:hidden; margin-top:10px}
.hc_fxw ul li{ border-bottom:1px dashed #c6c6c6; overflow:hidden; line-height:30px}
.hc_fxw ul li a{ float:left; color:#f7b71d; font-size:12px;}
.hc_fxw ul li p{ float:left; width:300px; margin-left:8px}
.hc_fxw ul li p a{ color:#d9d9d9;}
.hc_fxw ul li span{ float:right; color:#acacac;font-size:12px;}

.hc_wx{ float:right; width:120px; margin-right:100px; margin-top:30px;}
.hc_wx img{ width:110px; margin-top:20px}









.hc_position{ background-color: #f7b71d; height: 70px;}
.hc_position h4,.hc_position p{ line-height:70px; color:#fff}
.hc_position h4{ display:inline-block; float:left;font-size: 14px; font-weight: normal;}
.hc_position h4 span{font-size: 24px; margin-right:8px}
.hc_position p{ float:right;font-size: 14px;}

.hc_nylm{ margin:35px auto}
.hc_nylm ul{ overflow:hidden;  text-align:center}
.hc_nylm ul li{ height: 42px;line-height: 42px;text-align: center;width: 150px; text-align:center;display:inline-block;}
.hc_nylm ul li a{ font-size:14px; background:#f9f9f9; display:block; color:#333; border-radius:3px;transition: all 0.3s ease-in;}
.hc_nylm ul li a:hover{ background-color: #f7b71d;color:#fff}
.hc_nylm ul li a.hc_on{ background-color: #f7b71d;color:#fff}



.hc_ctent{ overflow:hidden;}
.hc_txt{}
.hc_txt h4{ font-size: 16px; color:#f7b71d; text-align:center; line-height:30px;}
.hc_txt h5{font-size:12px;color:#5A5A5A;font-weight:normal; text-align:center; margin:10px auto}
.hc_txt p{font-size: 12px; line-height:24px;}
.hc_txt p.hc_js{display:block;font-size:12px;color:#666666;line-height:18px;background:#f1f1f1; border:1px solid #E5E5E5; padding:8px; margin:15px auto 20px;}

.hc_cpnr{ overflow:hidden;}
.hc_cpnrlf{ float:left; width:360px; height:250px; text-align:center; overflow:hidden;}
.hc_cpnr img{ height:250px; width:auto;}
.hc_cpnrrf{ float:right; width:800px;height:230px; overflow:hidden;}
.hc_cpnrrf h5{ text-align:left; font-size:20px; border-bottom:1px solid #dfdfdf; line-height:40px;}

.hc_nmal{ position:relative; margin-top:40px; background-color: #f7b71d;}
.hc_zl_left{   width:40%; margin:0 auto; position:absolute; top:0; left:0;z-index:100; height:390px; overflow:hidden; }
.hc_zl_left img{ min-height:390px; float:right}
.hc_zl_right{ width:1200px; height:390px; margin:0 auto; overflow:hidden;}
.lj_600{ width:600px; float:right; border:0px solid red}
.hc_zl_right ul{ margin-top:30px;}
.hc_zl_right ul li{ overflow:hidden; margin-top:60px;}
.hc_zl_right ul li img{ width:100px; float:left; display:inline-block}
.hc_zl_right ul li h5,.hc_zl_right ul li p{ margin-left:120px; color:#fff;}
.hc_zl_right ul li h5{ font-size:26px; margin-top:15px; font-weight:normal;}
.hc_zl_right ul li p{ font-size:14px; margin-top:10px;}

.hc_xw{ margin-bottom:50px; overflow:hidden;}
ul.hc_nyxw{ width:100%; float:none;}

.hc_fy{ margin:50px auto;}
.hc_fy p{ font-size:12px; line-height:30px;}
.hc_fy p a{ color:#f7b71d}


.ly_pic{ width:650px; height:290px; float:left; margin-bottom:50px;}

form.hc-form,.lx_nr{ height:auto; width:450px;  float:right; border:0px solid red}
form.hc-form h5{font-size:20px; text-align:center;font-weight:normal;color:#3983c4; border-bottom:0px solid #dfdfdf; line-height:50px; margin-bottom:30px;}
.hc_divform{ width:450px; margin:0 4px 20px; }
.hc_divform p{ width:70px; float:left;height: 33px;line-height:33px; margin:0}
.hc_divform input {  background-color: #f7f7f7; border: 1px solid #dedede;  border-radius: 3px; height: 38px; text-indent: 5px;width:340px; }
.hc_divform1 p{ width:70px; float:left; margin:0 4px 20px; }
.hc_divform1 textarea {  background-color: #f7f7f7; border: 1px solid #dedede;  border-radius: 3px; height:60px; text-indent: 5px;width:340px;}
.hc-submit { margin-left:80px;padding: 0px;margin-top: 15px;width:500px;overflow:hidden;}

form.hc-form input.hc-subtncls { width:342px; height:35px; cursor: hand;background-color: transparent; border: none;background:#f7b71d;border-radius:3px; color:#fff; }









